Bug 42037 - Master slide page lets user set animation, but this does not have any effect
Summary: Master slide page lets user set animation, but this does not have any effect
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.4.3 release
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 57582 (view as bug list)
Depends on:
Blocks: Master-Slide-View
  Show dependency treegraph
 
Reported: 2011-10-20 03:00 UTC by redstar
Modified: 2018-11-15 03:43 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description redstar 2011-10-20 03:00:41 UTC
Animating the fields of the master slide page is possible from the UI. So one might expect that the set animation works throughout the presentation or at least on slides which use the type of field edited on the master slide.

There is already a feature request for this to be implemented in a manner where setting an animation simply works. https://bugs.freedesktop.org/show_bug.cgi?id=41572

In this bug I want a different thing: As long as this feature (which is standard in commercial products a.k.a. MS PowerPoint) does not exist in LibreOffice, please gray out the animation toolboxes on the master slide page so that users clearly understand that it's not possible.
Comment 1 sasha.libreoffice 2012-03-30 00:49:46 UTC
reproduced in 3.5.1 on Fedora 64 bit
We can add animation to Master slide, but button Play not works
PS: if we need animation on Master slide, we can add GIF animation there
Comment 2 Rob Snelders 2012-12-02 10:27:24 UTC
*** Bug 57582 has been marked as a duplicate of this bug. ***
Comment 3 QA Administrators 2015-01-05 17:51:28 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2016-01-17 20:02:54 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-03-06 14:00:26 UTC Comment hidden (obsolete)
Comment 6 hkaustin 2017-11-14 14:38:16 UTC
Reproduced in 5.4.2.2-1.4 with openSUSE Tumbleweed 64-bit.
Comment 7 QA Administrators 2018-11-15 03:43:36 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug